Looking for stuff

Discussion in '3DS - Homebrew Development and Emulators' started by Fusion Luigi, Jan 31, 2019.

  1. Fusion Luigi
    OP

    Fusion Luigi Pun Master/Loser

    Member
    4
    Feb 11, 2016
    United States
    Warp Zone
    I'm trying to compile the latest version of Snes9x3DS so I can use OldSNES. In order to compile it for an .elf, I need libctru v1.0.0 and citro3d v1.0.0. I can't seem to find these anywhere so if someone could help me find the, that would be greatly appreciated.
     
  2. Vulpes-Vulpeos

    Vulpes-Vulpeos Advanced Member

    Newcomer
    5
    Feb 1, 2018
    Ukraine
    Украина
    zacchi4k and TurdPooCharger like this.
  3. Fusion Luigi
    OP

    Fusion Luigi Pun Master/Loser

    Member
    4
    Feb 11, 2016
    United States
    Warp Zone
    Alright, so I found rev 45 of devkitARM. Does that come with with libctru v1.0.0 since I only found v1.1.0 on the site and no version older than v1.3.0 for citro3d
     
Quick Reply
Draft saved Draft deleted
Loading...